UIPAQ(4)

NAME
uipaq - iPAQ USB units

SYNOPSIS
uipaq* at uhub?
ucom* at uipaq?

DESCRIPTION
The uipaq driver provides support for the USB serial emulation provided by the iPAQ devices.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

HARDWARE
The uipaq driver supports the following adapters:

Alltel UTStarcom PPC6700
Asus MyPal A730
Casio BE300
Compaq IPaq PocketPC
HP iPAQ 22xx/Jornada 548
HP Jornada 568
HTC SmartPhone

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The OpenBSD support was added in OpenBSD 3.8.